Quikrbox - Api issues - Bug #8664

For fashipn category products if it has variants it doesn't show out of stock product on image
product. After trying to add in cart it shows product is out of stock

11/29/2023 01:51 PM - priyanka Sharma

Status: Closed Start date: 11/29/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
13:49 @

Error

Out of stock

BIG SALE
w509

Puri Silk House
| 4 Block10, WEA, Karol Bagh
Mm% Open Will closes at 09:00 PM 50 Min

Minimum order value 500

Top Offers View All »

dining Men Jet A
Jck Rapid-D !

Shop by Category

4

History

#1 - 11/29/2023 08:16 PM - Himanshu khare

- Status changed from New to Feedback

api issue need stock in variants
#2 - 12/01/2023 12:05 PM - priyanka Sharma

- Status changed from Feedback to New

#3 - 12/01/2023 12:08 PM - priyanka Sharma
- Project changed from Quikrbox User app to Quikrbox - Api issues

- Assignee changed from Himanshu khare to Irfan Varis

#4 - 12/04/2023 11:25 AM - Irfan Varis

- Status changed from New to Resolved

#5 - 12/29/2023 11:09 AM - priyanka Sharma

- Status changed from Resolved to Closed
